@charset "utf-8";
/* CSS Document */

/* LAYOUT FOR STREAMLINE */

body {
    margin:0;
    padding:0;
    background-color:#000;
	font-size:0.8em;
    font-family:Arial, Helvetica, sans-serif;
}

#container {
    width:960px;
    margin:0 auto 50px auto;
    padding:0;
}

	#header {
		width:960px;
		margin:0;
		padding:0;
	}

	#menu {
		float:left;
		margin:0;
		padding:0;
		width:170px;
		text-align:right;
		font-size:130%;
		background-color:#000;
		overflow:hidden;
	}

		ul.menu{
			margin:0;
			padding:20px 0 0 0;
		}
		
		ul.menu li{
			margin:0;
			padding:0 0 15px 0;
			display:block;
			list-style-type:none;
			text-align:right;
		}
		
		ul.menu li a:link, ul.menu li a:visited {
			color:#FFF;
			text-decoration:none;
		}
		
		ul.menu li a:hover {
			color:#999;
			text-decoration:none;
		}

		ul.menu li a.active:link, ul.menu li a.active:visited {
			color:#999;
			text-decoration:none;
		}
		
		ul.menu li a.active:hover {
			color:#FFF;
			text-decoration:none;
		}
		
	#content {
		float:right;
		width:750px;
		padding:20px 0 0 20px;
		margin:0;
		background-color:#000;
		border-left: 1px solid #FFF;
		min-height:300px;
	}

		#content h1 {
			color:#FFF;
			margin:0;
			padding:0 0 10px 0;
			font-size:130%;
			font-weight:normal;
		}

			#content h1 a:link, #content h1 a:visited {
				color:#999;
			}

			#content h1 a:hover {
				color:#FFF;
			}
		
		#content h2 {
			color:#FFF;
			margin:0;
			padding:5px 0 10px 0;
			font-size:120%;
			font-weight:normal;
		}
		
		#content p, #content td {
			margin:0;
			padding:0px 0px 5px 0px;
			color:#FFF;
		}
		
		#content a:link, #content a:visited {
			color:#999;
			text-decoration:none;
		}
		
		#content a:hover {
			color:#FFF;
			text-decoration:none;
		}
		
		#content ul {
			color:#FFF;
			margin:0 0 0 15px;
			padding:0 0 5px 0;
			list-style-position:inside;
			list-style:disc;
		}
		
		#content ol {
			color:#FFF;
			margin:0 0 0 20px;
			padding:0 0 5px 0;
			list-style-position:inside;
			list-style:decimal;
		}
			
		#content ul li, #content ol li {
			padding:0 0 5px 0;
		}
		
		#content .title {
			color:#FFF;
			margin:0;
			padding:0 0 5px 0;
		}
		
		abbr, acronym, cite {
			border-bottom:1px dashed #888;
			cursor:help;
		}
		
		#detail {
			position:relative;
			padding:5px 0 0 0;
			margin:0;
		}

			#detail-image {
				float:left;
				width:400px;
				padding:0;
				margin:0;
			}
	
			#detail-text {
				float:right;
				width:330px;
				padding:0;
				margin:0;
			}

		#item {
			float:left;
			width:750px;
			padding:5px 0 20px 0;
			margin:0;
		}

			#image {
				float:left;
				width:150px;
				padding:0;
				margin:0;
		}

			#text {
				float:right;
				width:580px;
				padding:0;
				text-align:left;
				margin:0;
		}			
		
		#info {
			margin:0;
			padding:0 0 15px 0;
		}

		#home {
			margin:0;
			padding:0;
			max-width:750px;
			border:none;
			outline:none;
		}

		.image {
			margin:0;
			padding:0;
			border:none;
			outline:none;
		}

		#offline {
			margin:0;
			padding:20px 0 0 0;
			text-align:center;
		}

		.msg{
			color:#FFF;
			background-color:#000;
			padding:5px;
			margin:5px 0;
			font-weight:bold;
		}
			
	#footer {
		clear:both;
		width:750px;
		margin:0;
		padding:25px 0 0 210px;
	}
	
		#footer p {
			margin:0;
			padding:0;
			color:#FFF;
		}

		#footer a:link, #footer a:visited {
			color:#999;
			text-decoration:none;
		}
		
		#footer a:hover {
			color:#FFF;
			text-decoration:none;
		}

#clear{
	clear:both;
}		
									